<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:py="http://genshi.edgewall.org/"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      py:strip="">

<py:def function="content">
  <div class="section">
    <div py:for="m in range(1,13)">
      <div py:if="m in months">
	<a href="${ link_to(year, '%.2d' % m) }">${ calendar.month_name[m] }</a>
	 (${months.get(m,0)})
      </div>

      <div py:if="m not in months">
	<a style="text-decoration: none; background-color: white; color: #cccccc;">
	  ${ calendar.month_name[m] }</a>
      </div>
    </div>
  </div>
</py:def>

<xi:include href="skel.html" />

  
</html>
